» Ubuntu » Balíky

Error

two or more packages specified (libnarray-ruby raring)